# CPR Assist

Provides assistance while performing a CPR

## Usage

The app alternates between the phases for
chest compression and rescue breaths in an in an endless loop.
In the chest compression phase the the watch will provide a
buzz at a rate of 100 rpm for 30 repetitions.
A longer buzz introduces an interval of 4 seconds to perform
2 rescue breaths.
A ratio of chest compressions to rescue breaths is also
displayed in the bottom of the screen.

The number of repetitions for chest compression and
rescue breaths, the rpm rate and the duration of the
rescue breath phase can be adjusted in the settings.
See e.g. [CPR on Wikipedia](https://en.wikipedia.org/wiki/Cardiopulmonary_resuscitation)
for futher information and updates on the recommendations.

## Attributions

Icon source: https://commons.wikimedia.org/wiki/File:ISO_7010_E003_-_First_aid_sign.svg
